View Issue Details

IDProjectCategoryView StatusLast Update
0001298CaseTalk ModelerOtherpublic2017-07-25 09:23
ReporterBCP Software 
Assigned ToBCP Software 
PrioritynormalSeveritycrashReproducibilityrandom
Status resolvedResolutionfixed 
Product Version 
Target Version9.0Fixed in Version8.23.2 
Summary0001298: Out of memory
DescriptionEvery now and than CaseTalk seems to be running out of memory.
Steps To ReproduceUnknown.
Additional InformationCould CaseTalk detect the amount used, and pre-emptively close the project and reopen it. This seems to free the allocated memory.
TagsNo tags attached.

Relationships

Activities

BCP Software

BCP Software

2017-07-12 18:18

administrator   ~0000931

This only seems to happen when the project window is active. Closing the project will immediately stop the leak.
BCP Software

BCP Software

2017-07-12 19:23

administrator   ~0000932

This occurred in all non-Beta Editions.

Issue History

Date Modified Username Field Change
2017-04-12 09:55 BCP Software New Issue
2017-04-12 09:55 BCP Software Status new => assigned
2017-04-12 09:55 BCP Software Assigned To => BCP Software
2017-07-12 18:18 BCP Software Note Added: 0000931
2017-07-12 19:23 BCP Software Status assigned => resolved
2017-07-12 19:23 BCP Software Resolution open => fixed
2017-07-12 19:23 BCP Software Fixed in Version => 8.23.2
2017-07-12 19:23 BCP Software Note Added: 0000932
2017-07-13 11:52 BCP Software Severity major => crash